Space transfers
List space transfers this organization sent or received, newest first. Read-only (scope: space_transfers:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
page?integerperPage?integerOK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/space-transfers"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "space_id": "22cc9270-58a2-4d80-a821-13400b6090e1", "direction": "outgoing", "source_organization_id": "5514e6bd-aa99-4e77-83ad-e65d54c26881", "target_organization_id": "86e737fc-f10c-4261-bf49-58acf935bd4d", "status": "pending", "blockers": [ "empty_space" ], "moved_counts": { "property1": 0, "property2": 0 }, "expires_at": "2019-08-24T14:15:22Z", "accepted_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}